@charset "utf-8";
.page_about #common_visual{
	background-image: url("../images/about/visual.jpg");
}
#nav{
	margin-bottom: 40px;
	background-color: #FFFFFF;
	padding: 30px;
}
#nav .nav_list{
	justify-content: center;
}
#nav .nav_list li{
	padding: 0px 25px;
}
#nav .nav_list a {
    display: block;
    width: 100%;
    font-size: 1rem;
    line-height: 1.3;
    padding-bottom: 3px;
    position: relative;
    
}

#nav .nav_list a:after {
    content: "";
    display: inline-block;
    width: 100%;
    height: 2px;
    background-color: #c33223;
    position: absolute;
    left: 0px;
    bottom: 0px;
    opacity: 0;
    transition: opacity 0.3s ease;
}

#nav .nav_list a:hover:after {
    opacity: 1;
}

@media (max-width: 768px) {
	#nav .nav_list li{
		width: 100%;
		padding: 0px;
		text-align: center;
	}
	#nav .nav_list li:not(:last-child){
		margin-bottom: 10px;
	}
}


/*** #greeting ***/
#greeting{
	//margin-bottom: 40px;
}
#greeting .block{
	
}
#greeting .block .thumb_wrap{
	width: 200px;
	max-width: 100%;
}
#greeting .block .thumb_wrap .thumb{
	margin-bottom: 15px;
}
#greeting .block .thumb_wrap .social_list{
	margin-left: -10px;
}
#greeting .block .thumb_wrap .social_list li{
	padding-left: 10px;
}
#greeting .block .text_wrap{
	flex: 1;
	padding-left: 40px;
}
#greeting .block .text_wrap .position{
	text-align: right;
	font-size: 0.81rem;
	margin-bottom: 0px;
}
#greeting .block .text_wrap .signature{
	text-align: right;
	font-size: 1.25rem;
}
#greeting .banner_list{
	margin-left: -10px;
	margin-bottom: -10px;
}
#greeting .banner_list li{
	padding-left: 10px;
	padding-bottom: 10px;
}

@media (max-width: 768px) {
	#greeting .block{
		display: block;
	}
	#greeting .block .thumb_wrap{
		margin-bottom: 20px;
	}
	#greeting .block .text_wrap{
		padding-left: 0px;
	}
}

/*** #sdgs ***/
#sdgs{
	margin-bottom: 40px;
}

#sdgs .icon_wrap{
	padding-top: 50px;
}

#sdgs .sdgs_title{
	text-align: center;
	margin-bottom: 30px;
}


#sdgs .sdgs_title img{
	width: 60%;
}

#sdgs .sdgs_icon li{
	width: 14%;
	margin-bottom: 20px;
	margin-right: 20px;
	display: inline-block;
}
#sdgs .sdgs_icon li:nth-child(6n){
	margin-right:0px;
}
@media (max-width: 768px) {

	#sdgs .sdgs_title img{
		width: 80%;
	}
	#sdgs .sdgs_icon li{
		width: 29%;
		margin-bottom: 20px;
		margin-right: 5%;
		display: inline-block;
	}
	#sdgs .sdgs_icon li:nth-child(6n){
		margin-right: 5%;
	}
	#sdgs .sdgs_icon li:nth-child(3n){
		margin-right:0px;
	}
}



/*** #information ***/
#information{
	margin-bottom: 40px;
}


/*** #access ***/
#access{
	margin-bottom: 40px;
}
#access h3{
	font-size: 1.13rem;
	margin-bottom: 20px;
}
#access h3:before{
	content: "ー";
	display: inline-block;
	color: #c8c8c8;
	margin-right: 10px;
}
#access .access_map{
	margin-left: -20px;
	margin-bottom: 30px;
}
#access .access_map>*{
	padding-left: 20px;
}
#access .gmap iframe{
	width: 100%;
	height: 100%;
}
#access table{
	width: 100%;
	
}
#access table th{
	width: 90px;
	vertical-align: top;
}

@media (max-width: 768px) {
	#access .gmap iframe{
		margin-top: 20px;
		height: 200px;
	}
}


/*** #privacypolicy ***/
#privacypolicy{
}
#privacypolicy h2{
	margin-bottom: 0px;
}
#privacypolicy h3{
	font-size: 1rem;
	line-height: 2;
	font-weight: bold;
}
#privacypolicy h3:not(:first-child){
	margin-top: 20px;
}

@media (max-width: 768px) {
}